body {
	background-image: url(bg2.jpg);
}
body_secondary {
	background-image: url(bg3.jpg);
}

#footer_quality_image {
	position:absolute;
	width:91px;
	height:74px;
	z-index:101;
	left: 0px;
	top: 648px;
	background-image: url(images/toolbox.png);
	background-repeat: no-repeat;
}
#gooter_quality_text {
	position:absolute;
	width:230px;
	height:115px;
	z-index:104;
	left: 94px;
	top: 605px;
	font-size: 12px;
	color: #C0C0C0;
	text-align: left;
	font-family: "Century Gothic";
}
#footer_investment_image {
	position:absolute;
	width:90px;
	height:74px;
	z-index:102;
	left: 332px;
	top: 648px;
	background-image: url(images/investment.png);
	background-repeat: no-repeat;
}
#footer_time_image {
	position:absolute;
	width:80px;
	height:77px;
	z-index:103;
	left: 683px;
	top: 648px;
	background-image: url(images/time.png);
	background-repeat: no-repeat;
}
#footer_investment_text {
	position:absolute;
	width:230px;
	height:178px;
	z-index:105;
	left: 437px;
	top: 609px;
	font-size: 12px;
	color: #C0C0C0;
	font-family: "Century Gothic";
}
#footer_tme_text {
	position:absolute;
	width:217px;
	height:168px;
	z-index:106;
	left: 781px;
	top: 604px;
	font-size: 12px;
	color: #C8C8C8;
	font-family: "Century Gothic";
}
#content_image {
	position:absolute;
	width:405px;
	height:277px;
	z-index:107;
	left: 15px;
	top: 180px;
	background-image: url(images/blueprint.jpg);
	background-repeat: no-repeat;
}
#content_text {
	position:absolute;
	width:578px;
	height:423px;
	z-index:108;
	left: 422px;
	top: 137px;
	color: #252525;
	text-align: right;
	font-family: "Century Gothic";
}
#content_text_gallery {
	position:absolute;
	width:995px;
	height:423px;
	z-index:108;
	left: 5px;
	top: 137px;
	color: #252525;
	text-align: right;
	font-family: "Century Gothic";
}

h1 {
	font-size: 36px;
}
h2 {
	font-size: 18px;
	color: #ECECEC;
}
#footer_quality_link {
	position:absolute;
	width:231px;
	height:25px;
	z-index:109;
	left: 84px;
	top: 732px;
	font-family: "Century Gothic";
	font-size: 12px;
	color: #8FB126;
	text-align: right;
}
#footer_investment_link {
	position:absolute;
	width:231px;
	height:28px;
	z-index:110;
	left: 426px;
	top: 732px;
	font-family: "Century Gothic";
	font-size: 12px;
	color: #8FB126;
	text-align: right;
}
#footer_time_link {
	position:absolute;
	width:230px;
	height:29px;
	z-index:111;
	left: 771px;
	top: 732px;
	font-family: "Century Gothic";
	font-size: 12px;
	text-align: right;
	color: #8FB126;
}
img {border: none;}
